- Qt 5.5
- Qt3D Module
- C++ Classes
- Locker
- Qt 5.5.1 Reference Documentation

# Locker Class

(Qt3D::ObjectLevelLockingPolicy::Locker)

- List of all members, including inherited members

## Public Functions

| Locker(const ObjectLevelLockingPolicy * host)
void | relock()
void | unlock()

## Member Function Documentation

### Locker::Locker(const ObjectLevelLockingPolicy * host)

### void Locker::relock()

### void Locker::unlock()